.inner {
    padding: 0 20px;
}

.hero__additional {
    background-image: url(../img/additions_hero_bg-new2.webp);
    background-position: 25%;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.page-info__blocks {
    padding: 30px 0;
}

.page-info__blocks-title {
    font-size: 29px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
    font-weight: 700;
}

.page-info__blocks-list {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    column-gap: 15px;
    font-size: 20px;
}

.page-info__blocks-list__item {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    column-gap: 10px;
    align-items: center;
    line-height: 25px;
}

.page-info__blocks-list__item::before {
    content: '';
    width: 42px;
    height: 42px;
    background: url('/bitrix/templates/pplk/img/svg/done_ring_round_duotone.svg') center center no-repeat;
    background-size: contain;
    flex-grow: 0;
    flex-shrink: 0;
}

.page-info_btnconsult {
    display: block;
    margin: 20px auto 70px;
    max-width: 400px;
}

.page-info .division, .page-info .dark-block {
    background: #111311;
}

.page-info__preim-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 4%;
    margin-top: 80px;
}

.page-info__preim-list__item {
    flex: 48%;
    margin-bottom: 50px;
}

.page-info__preim-list__item-name {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
}

.page-info__preim-list__item-name span {
    font-size: 50px;
    color: #21a038;
    padding-right: 10px;
    position: relative;
    top: 7px;
}

.page-info__preim-list__item-text {
    font-size: 19px;
    line-height: 24px;
}

.main-hero__link {
    width: 116px;
    padding-top: 0;
    display: flex;
    align-items: flex-start;
    gap: 3px;
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
}

.main-hero__link-main {
    color: #fff;
}

.main-hero__link-current {
    color: #999999;
}

.hero__additional__wrapper {
    padding: 181px 0 129px 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-align: center;
}

.hero__additional__title {
    line-height: 120%;
    text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.6);
    text-transform: uppercase;
    align-self: stretch;
    margin-bottom: 0;
}

.main-hero__subtitle {
    font-weight: 700;
    line-height: 133%;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6);
}

.page-info .project-index__wrapper {
    padding: 45px 0;
}

.page-info .cases-page__project .project-index__wrapper {
    padding-top: 0;
}

.page-info .filter-tabs.bath-project__sort-items {
    justify-content: center;
    margin-bottom: 40px;
}

/*.page-info .filter-item.project__sort-item {
    width: auto !important;
    min-width: auto !important;
    max-width: 100% !important;
    padding: 0 14px;
    font-size: 12px;
    flex: none;
}*/

.page-info .news-company .filters,
.page-news .news-company .filters {
    margin: 0 0 30px 0;
}

.news-card__wrapper {
    width: 100%;
    gap: 20px;
    padding: 0px 0 15px;
}

.projects__list.slides {
    flex-direction: column;
}

.page-news .news-company .projects__list-item.mix {
	display: block;
}

.page-info .news-company .projects__list-item.news-card,
.page-news .news-company .projects__list-item.news-card {
    min-width: 280px;
    width: 100%;
    max-width: 386px;
    padding: 15px 15px;
    background: #111311;
    border: 3px solid #36853B;
    box-shadow: 0px 0px 10px rgba(79, 183, 86, 0.7), 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    flex: none;
    margin: 0;
}

.news-company__filters-item {
    text-transform: uppercase !important;
}
/*
.page-info .projects__list-item {
    margin: 0 0;
}*/

.news-card__info {
    padding: 10px 0 0 0;
    gap: 10px;
}

.news-card__date {
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    color: #999;
}

.news-card__title {
    font-weight: 700;
    line-height: 133%;
    text-align: left;
    align-self: stretch;
    color: #fff;
    flex: none;
}

.projects__slide img.news-card__img-2,
.projects__slide img.news-card__img-3 {
    display: none;
}

.page-info .news-company .projects__slide img,
.page-news .news-company .projects__slide img {
    border-radius: 10px;
}

.news-btn {
    width: 290px;
    padding: 10px 36px;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
}

.news-btn__green {
    padding: 12px 21px;
}

.vacancies {
    background-color: #111311;
}

.vacancies-card__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    margin: 35px 0;
}

.vacancy-card {
    width: 100%;
    max-width: 745px;
    padding: 30px;
    border: 3px solid #999;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: none;
    position: relative;
}

.vacancy-card__name {
    font-size: 18px;
    font-weight: 700;
    line-height: 133%;
}

.vacancy-card__price {
    color: #21A038;
}


.vacancy-card__icon {
    width: 25px;
    height: 25px;
    background-color: #fff;
    color: #36853B;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: none;
}

.vacancy-card__icon>img {
    width: 15px;
    height: 15px;
    color: #21A038;
}

.vacancy-card__about {
    width: 85%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}

.vacancy-card__info,
.vacancy-card__date {
    display: flex;
    align-items: center;
    gap: 10px;
    flex: none;
}

.vacancy-card__btn-more {
    width: 25px;
    height: 25px;
    background-color: #36853B;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: absolute;
    right: 30px;
    top: 50px;
}

.vacancy-card__btn-more::before {
    content: url(../img/svg/plus-icon.svg);
    width: 15px;
    height: 15px;
    background-color: #36853B;
    border-radius: 50%;
    display: flex;
    flex: none;
    transform: rotate(0);
}

.vacancy-card__btn-more.active {
    transform: rotate(-45deg);
}


/*========== vacancy-card__descriptions ==========*/
.vacancy-card__description {
    display: none;
    flex-direction: column;
    gap: 7px;
    margin-top: 15px;
}

.vacancy-card__description-name,
.vacancy-card__description-list {
    font-size: 12px;
    font-weight: 400;
    line-height: 125%;
}

.vacancy-card__description-list {
    margin-left: 20px;
    list-style: inside;
}

/*=============================================*/

.about-us {
    background-image: url(../img/about_us_bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 83%;
    margin: 0 auto;
}

.about-us__content-wrapper {
    flex-direction: row;
    gap: 35px;
}

.about-us__content {
    margin-bottom: 35px;
    width: 100%;
}

.about-us .title-h2 {
    margin-bottom: 35px;
    line-height: 1;
}

/*.about-us__logo,*/
.news-card__subtitle-icon {
    display: none;
}

.news-card__subtitle {
    font-weight: 700;
    font-size: 16px;
    line-height: 125%;
    flex: none;
}

.line {
    width: 100%;
    padding: 15px 0;
    margin: 15px 0;
    border-bottom: 3px solid #fff;
    border-top: 3px solid #fff;
}

.footer__additional {
    background-color: #111311;
}

.footer__additional__logo {
    margin-top: 16px;
}

.page-info .news-company .project-index__wrapper .news-btn,
.page-news .news-company .project-index__wrapper .news-btn {
    width: 100%;
    max-width: 320px;
    min-width: 280px;
}

@media screen and (min-width: 430px) {

    .news-company__filters {
        justify-content: center !important;
    }
    .news-btn {
        font-size: 14px;
    }
}

@media screen and (min-width: 830px) {
    .main-section.hero__additional {
        background-position: 0 -10px !important;
    }
}

@media screen and (min-width: 992px) {

   /* .inner {
        padding: 0 30px;
    }*/

    .hero__additional .main-section__inner {
        bottom: 220px;
    }

    .hero__additional {
     background-position: center;
        padding-top: 0;
    }

    .hero__additional__wrapper {
        padding: 276px 0 287px 0;
    }

    .main-hero__link {
        padding-top: 35px;
    }

    .hero__additional__title {
        margin-bottom: 20px;
        line-height: 105%;
    }

    .main-hero__subtitle {
        font-size: 28px;
        line-height: 125%;
    }

    .page-info .news-company .project-index__wrapper,
    .page-news .news-company .project-index__wrapper {
        padding: 70px 0;
    }

    .projects__list.slides {
        flex-direction: row;
    }

    .page-info .news-company .filter-tabs.bath-project__sort-items,
    .page-news .news-company .filter-tabs.bath-project__sort-items {
        justify-content: center;
        flex-wrap: wrap;
        gap: 20px;
    }

    /*.page-info .filter-item.project__sort-item {
        padding: 11px 30px 9px 30px;
        font-size: 20px;
    }*/

    .news-card__wrapper {
        row-gap: 30px;
        column-gap: 0;
        margin-bottom: 30px;
    }

    .page-info .news-company .projects__list-item.news-card,
    .page-news .news-company .projects__list-item.news-card {
        /*display: flex !important;
        flex-direction: column;
        justify-content: space-between;*/
        padding: 20px 20px;
        min-height: 445px;
        margin: 0 15px;
    }

    .projects__slide img.news-card__img-2,
    .projects__slide img.news-card__img-3 {
        display: block;
    }

    .news-card__info {
        padding: 20px 0;
        gap: 20px;
    }

    .news-card__title {
        font-size: 20px;
        line-height: 125%;
        margin-bottom: 0;
        max-height: 100px;
        overflow: hidden;
    }

    .news-btn {
        width: 386px;
        padding: 20px 40px;
        font-size: 16px;
    }

    .vacancy-card {
        padding: 30px 45px;
    }

    .vacancy-card__about {
        gap: 20px;
    }

    .vacancy-card__name {
        font-size: 28px;
        line-height: 125%;
    }

    .vacancy-card__info,
    .vacancy-card__date {
        gap: 15px;
        flex: none;
    }

    .vacancy-card__btn-more,
    .vacancy-card__icon {
        width: 40px;
        height: 40px;
    }

    .vacancy-card__icon>img,
    .vacancy-card__btn-more::before {
        width: 24px;
        height: 24px;
    }

    .vacancy-card__btn-more {
        top: 55px;
    }

    .vacancy-card__price {
        font-size: 28px;
        line-height: 107%;
    }

    .vacancy-card__description-name {
        font-size: 20px;
        line-height: 125%;
        font-weight: 700;
    }

    .vacancy-card__description-list {
        font-size: 18px;
        line-height: 122%;
        font-weight: 400;
    }

    .about-us {
        background-position: center;
    }

    .about-us__content-wrapper {
        margin-bottom: 92px;
    }

    .about-us__content {
        width: 55%;
        gap: 35px;
    }

    .about-us__logo {
        display: block;
        /*width: 45%;*/
        width: 100%;
        align-self: end;
        text-align: center;
        padding-top: 50px;
    }

    .about-us__logo img {
        max-width: 580px;
    }

    .projects__title:nth-child(2) {
        order: 3;
    }

    .projects__title:nth-child(3) {
        order: 2;
    }

    .news-card__title-main {
        font-size: 28px;
        line-height: 125%;
    }

    .news-card__subtitle {
        display: flex;
        gap: 15px;
        font-size: 20px;
        line-height: 125%;
        font-weight: 400;
    }

    .news-card__subtitle-icon {
        display: block;
        width: 42px;
        height: 42px;
    }

    .line {
        border: none;
        padding: 0;
        margin: 0;
    }

    .news-card__title-main {
        font-size: 28px;
        line-height: 125%;
    }

    .footer__additional {
        padding-top: 86px;
    }
}

@media screen and (min-width: 1280px) {
   /* .news-card__wrapper {
        gap: 40px;
        padding: 30px 0 0;
    }*/

    /*.page-info .projects__list-item.news-card {
        margin: 0;
    }*/

    .vacancies-card__wrapper {
        margin: 45px 0 70px 0;
    }
}

@media screen and (min-width: 1440px) {
   /* .inner {
        padding: 0 41px;
    }*/

   /* .news-card__wrapper {
        gap: 50px;
    }*/
}

@media screen and (min-width: 1920px) {
    .page-info .news-company .main-section__subtitle,
    .page-news .news-company .main-section__subtitle {
        font-size: 32px;
        line-height: 40px;
    }
}


@media screen and (max-width: 1010px) {

    .page-info__preim-list {
        flex-direction: column;
        max-width: 600px;
        margin: 40px auto 0;
    }
    .page-info__preim-list__item {
        flex: 50%;
        margin-bottom: 40px;
    }
    .page-info__preim-list__item-name {
        font-size: 22px;
        margin-bottom: 12px;
    }
    .page-info__preim-list__item-name span {
        font-size: 40px;
        top: 6px;
    }
    .page-info__preim-list__item-text {
        font-size: 16px;
        line-height: 20px;
    }
}

@media screen and (max-width: 640px) {
    .page-info .news-company .project-index .filter-item.project__sort-item,
    .page-news .news-company .project-index .filter-item.project__sort-item {
        max-width: 120px !important;
        font-size: 12px;
        padding: 10px 0px 10px;
    }
    .projects__title.news-card__title {
        font-weight: 500;
        font-size: 16px;
    }

    .page-info__blocks-title {
        font-size: 22px;
        line-height: 27px;
    }

    .page-info__blocks-list__item::before {
        width: 35px;
        height: 35px;
    }

    .page-info__blocks-list {
        font-size: 16px;
        flex-direction: column;
        row-gap: 15px;
    }
}

@media screen and (max-width: 470px) {
    .page-info .main-section__inner {
        width: 100%;
    }
}
